[HEADER]
VERSION=1
CAMERA_COUNT=9
SET_NAME=TV

[CAMERA_0]
NAME=START
POSITION=102.369 ,10.9209 ,-7.64426
FORWARD=-0.992555 ,-0.103814 ,0.0638036
UP=-0.103601 ,0.994597 ,0.00665984
MIN_FOV=25
MAX_FOV=25
IN_POINT=0
OUT_POINT=0.037337
SHADOW_SPLIT0=30
SHADOW_SPLIT1=120
SHADOW_SPLIT2=450
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=T1
POSITION=307.92 ,1.50489 ,83.3496
FORWARD=-0.0484744 ,-0.0060023 ,-0.998809
UP=-0.000291131 ,0.999982 ,-0.00599394
MIN_FOV=40
MAX_FOV=25
IN_POINT=0.037337
OUT_POINT=0.08906
SHADOW_SPLIT0=30
SHADOW_SPLIT1=120
SHADOW_SPLIT2=450
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=T2
POSITION=-169.998 ,4.34897 ,198.965
FORWARD=0.987873 ,-0.00800206 ,-0.155127
UP=0.00790453 ,0.999969 ,-0.00124153
MIN_FOV=10
MAX_FOV=15
IN_POINT=0.08906
OUT_POINT=0.285249
SHADOW_SPLIT0=30
SHADOW_SPLIT1=120
SHADOW_SPLIT2=450
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=T5
POSITION=-185.369 ,8.0000,-3.64426
FORWARD=0.987873 ,-0.00800206 ,-0.155127
UP=0.00790453 ,0.999969 ,-0.00124153
MIN_FOV=10
MAX_FOV=15
IN_POINT=0.28906
OUT_POINT=0.485249
SHADOW_SPLIT0=30
SHADOW_SPLIT1=120
SHADOW_SPLIT2=450
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Shpilka
POSITION=177.112 ,2.39915 ,73.4363
FORWARD=-0.974023 ,-0.0299958 ,0.224509
UP=-0.0292305 ,0.99955 ,0.00673788
MIN_FOV=20
MAX_FOV=31
IN_POINT=0.485249
OUT_POINT=0.590948
SHADOW_SPLIT0=30
SHADOW_SPLIT1=120
SHADOW_SPLIT2=450
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=T8
POSITION=-166.004 ,2.19461 ,39.7755
FORWARD=0.998375 ,-0.00966842 ,0.0563618
UP=0.00965266 ,0.999952 ,0.000544751
MIN_FOV=10
MAX_FOV=4
IN_POINT=0.590948
OUT_POINT=0.718000
SHADOW_SPLIT0=30
SHADOW_SPLIT1=120
SHADOW_SPLIT2=450
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=T9-10
POSITION=-258.45 ,4.40484 ,-223.252
FORWARD=0.485796 ,0.00483238 ,0.874074
UP=-0.00234734 ,0.99999 ,-0.00422356
MIN_FOV=15
MAX_FOV=16
IN_POINT=0.718000
OUT_POINT=0.870467
SHADOW_SPLIT0=30
SHADOW_SPLIT1=120
SHADOW_SPLIT2=450
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Baschnya
POSITION=-87.0239 ,18.0895 ,-198.18
FORWARD=-0.801118 ,-0.269622 ,-0.534359
UP=-0.224307 ,0.962964 ,-0.149616
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.850467
OUT_POINT=0.925979
SHADOW_SPLIT0=30
SHADOW_SPLIT1=120
SHADOW_SPLIT2=450
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=end
POSITION=102.369 ,10.9209 ,-7.64426
FORWARD=-0.992555 ,-0.103814 ,0.0638036
UP=-0.103601 ,0.994597 ,0.00665984
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.925979
OUT_POINT=1
SHADOW_SPLIT0=30
SHADOW_SPLIT1=120
SHADOW_SPLIT2=450
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0